<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_PageBuilder:etc/content_type.xsd">
    <type name="filoblu_countdown_after"
          label="FB Countdown After"
          component="Magento_PageBuilder/js/content-type-collection"
          preview_component="FiloBlu_Refilo/js/content-type/filoblu-countdown-after/preview"
          master_component="Magento_PageBuilder/js/content-type/master-collection"
          form="pagebuilder_filoblu_countdown_after_form"
          menu_section="layout"
          icon="icon-pagebuilder-row"
          translate="label">
        <parents default_policy="deny">
            <parent name="filoblu_countdown" policy="allow"/>
        </parents>
        <children default_policy="allow"/>
        <is_system>false</is_system>
        <appearances>
            <appearance default="true"
                        name="default"
                        preview_template="FiloBlu_Refilo/content-type/filoblu-countdown-after/default/preview"
                        master_template="FiloBlu_Refilo/content-type/filoblu-countdown-after/default/master"
                        reader="Magento_PageBuilder/js/master-format/read/configurable">
                <elements>
                    <element name="main">
                        <attribute name="name" source="data-content-type"/>
                        <css name="css_classes"/>
                    </element>
                </elements>
            </appearance>
        </appearances>
    </type>
</config>
